<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/lin_body"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/course_color_F8FCFF"
        android:orientation="horizontal"
        android:paddingLeft="15dp"
        android:paddingRight="15dp">

        <ImageView
            android:id="@+id/gifView"
            android:layout_width="20dp"
            android:layout_height="12dp"
            android:layout_marginTop="16dp"
            android:src="@drawable/course_music" />


        <ImageView
            android:id="@+id/ic_play_view"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginTop="16dp"
            android:src="@drawable/course_ico_kcml_play" />

        <TextView
            android:id="@+id/text_test"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="16dp"
            android:background="@drawable/background_course_demo"
            android:gravity="center"
            android:paddingLeft="5dp"
            android:paddingTop="2dp"
            android:paddingRight="5dp"
            android:paddingBottom="2dp"
            android:text="试听"
            android:textColor="@color/course_color_242424"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/text_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:layout_marginBottom="16dp"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:paddingLeft="13dp"
            android:textColor="@color/course_color_242424"
            android:textSize="14sp"
            tools:text="shishihihgoerrjgejgr" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp" />
    </LinearLayout>


</LinearLayout>